{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/aside",
	"version": "0.1.0",
	"title": "Aside",
	"category": "homegrade-blocks",
	"icon": "smiley",
	"description": "Pour un apparté, un texte secondaire ou un focus particulier",
	"supports": {
		"html": false
	},
	"example": {
		"attributes": {
			"textContent": "Ceci est un exemple d'apparté"
		}
	},
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"textContent": {
			"type": "string",
			"source": "html",
			"selector": "p.aside-content"
		}
	}
}